IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'TPATOLOJIRAPORSABLONLARI')
CREATE TABLE [dbo].[TPATOLOJIRAPORSABLONLARI](
	[RAPORSABLONID] [int] NOT NULL,
	[SABLONTURID] [int] NOT NULL,
	[SABLONADI] [nvarchar](100) NOT NULL,
	[SABLON] [ntext] NULL,
 CONSTRAINT [PK_TPATOLOJIRAPORSABLONLARI] PRIMARY KEY CLUSTERED 
(
	[RAPORSABLONID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO


